/*2026:*/
#rec2341283471 .y-b-btn span {
	font-weight: 400!important;
	letter-spacing: .5px!important;
}

/*2026.*/

/*Для всех сайтов:*/
.tn-atom .t-form__errorbox-wrapper, .tn-form__errorbox-popup {
    z-index: 1000000!important;
}

#rec329484644 .t-input-error {
    display: none!important;
}
.t-popup__close {
    background: #474a51!important;
}
/*Для всех сайтов.*/


#t-header .t396__artboard {
    z-index: 1000000!important;
}

#form341770352 .t-form__submit, #form341790075 .t-form__submit {
    display: none!important;
}

.t700 .t-section__topwrapper {
    margin-bottom: 60px;
}

.t700 .t-input-subtitle {
    opacity: .7;
    font-weight: 600;
}

/**/
h1, .vp-subslogan {
    text-shadow: 3px 3px 10px rgb(0 0 0 / 30%), 2px 2px 1px rgb(0 0 0 / 30%), 1px 1px 1px rgb(0 0 0 / 30%)!important;
}

/**/
.t144 {
    padding-bottom: 45px;
    border-bottom: 1px solid #e6e6e6;
}
.t144__img {
    max-width: 118px!important;   
}
#rec342137847 .t144 {
    border-bottom: none;
}

/*Перелив кнопки:*/
.y-b-btn {
    position: relative;
    overflow: hidden!important;
    border-radius: 15px 15px 15px 15px;
}
.y-b-btn:after, .t835__btn_result:after
{
    content: '';
    position: absolute;
    top: -60%;
    left: -30%;
    width: 40px;
    height: 220%;
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    -webkit-animation: btn-blink 10s;
    animation: btn-blink 10s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), color-stop(rgba(255, 255, 255, .5)), to(rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
    background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
}
@-webkit-keyframes btn-blink {
    0% {
        left: -30%;
	}
	
    12% {
        left: 120%;
	}
	
    100% {
        left: 120%;
	}
}
/*Перелив кнопки.*/

/*Кнопки:*/
.t-submit {
    font-size: 22px;
}
/*Кнопки.*/






/**/
#form2341283551 .t-form__inputsbox .t-input-group_width50 {
    display: flex;
    justify-content: center;
}
/**/